Subject: singlet-triplet crossings...

From: Roy Jensen <[email-masked]>
Date: Wed, 5 Jun 2002 11:13:12 -0700 (PDT)

All

I would like to understand how states of different multiplicity are
coupled together AND how to determine the probability of surface-crossing.

Coupling is, I believe, a spin-orbit interaction. CASSCF can apparently
optimize to a singlet-triplet crossing -- has anyone attempted this?
I am aware of the work by Landau and Zener in the 1930s on surface
crossing probabilities.

Roy Jensen

<I will summarize to the List.>